@charset "utf-8";
/* CSS Document */

body {
	width: 600px;
	margin: 33px auto;
	background-image: url(../img/bg-image.jpg);
	background-size: cover;
}

.menu {
	cursor: pointer;
	border: 3px solid white;
	-webkit-padding-start: 0px;
	-webkit-box-shadow: 0 0 22px rgba(0,0,0,0.5);
}

.menu img {
	width: 100%;
	-webkit-transition: all 1.3s;
}

.menu1:hover img {
	-webkit-transform: scale(2);
	-webkit-transform-origin: top center;
}

.menu2:hover img {
	-webkit-transform: scale(2);
	-webkit-transform-origin: bottom center;
}

.footer {
	width: 600px;
	height: 30px;
	margin: 0px auto;
	text-align: left;
	clear: both;
	margin-top: 5px;
}

.social {
	float: left;
}

.copyright {
	float: right;
}


